[Linux-PowerEdge] OMSA recommending driver firmware not available

G.Bakalarski at icm.edu.pl G.Bakalarski at icm.edu.pl
Wed Jul 31 05:38:16 CDT 2013


Well,

on Dell support pages (in my case for R815 server)
I can see even:

Dell PERC H700 Integrated firmware maintenance release v12.10.6-0001
Release Date: 	7/22/2013
Importance: 	Urgent
Version: 	12.10.6-0001,A12

and also:

If you have 12.10.5 firmware it is critical that you flash up to 12.10.6.

Release 12.10.5-001 has been pulled from the website as it did not include
several important changes. Please load firmware version 12.10.6-0001 to
include those changes.


It's more funny because I built "all upgrade" iso using Dell Repository
Manager just on July 26th (3-4 days after release) and it installed
12.10.4 ....

GB


> I've noticed the exact same scenario with the R710's recently.
> Thought I was going bonkers, glad I am not alone.
>
> Yes, kindly advise please.
>
> -------
>
> Kind Regards,
>
> Bradley Radjoo
> Systems & Applications Engineer
> (RHCE 100-101-559)
> Communications - Billing Operations
> Internet Solutions
>
>
> On 2013/07/31 12:08 PM, "Stuart Marsden" <stuart at myphones.com> wrote:
>
>>Hi
>>
>>having said that - on a R710  / PERC H700i    OMSA is asking for
>>12.10.5-0001 firmware
>>
>>as update_firmware is saying 12.40.4-0001 is the latest, however
>>12.10.5-0001 is available on the dell support site
>>
>>is this just a timing issue?
>>
>>Stuart
>>
>>On 31/07/2013 08:38, Stuart Marsden wrote:
>>> HI
>>>
>>> excellent, worked for me - this is going to save me hours
>>>
>>> still surprised the firmware is not no the dell web site
>>>
>>> Thanks all
>>>
>>> Stuart
>>>
>>>
>>> On 30/07/2013 13:49, Eero Volotinen wrote:
>>>> Hi Stuart,
>>>>
>>>> See following wikipages how to update firmware on dell server(s) on
>>>> Linux:
>>>>
>>>> http://linux.dell.com/wiki/index.php/Repository/firmware
>>>>
>>>>
>>>> 2013/7/30 Stuart Marsden <stuart at myphones.com
>>>> <mailto:stuart at myphones.com>>
>>>>
>>>>     HI
>>>>
>>>>     I am rebuilding a couple of  older servers for  Centos 6
>>>>
>>>>     I  have done a yum based fresh install.
>>>>
>>>>     OMSA 7.3.0  now asking for Perc 5/i  5.2.2-0072
>>>>
>>>>                                   and              Perc 6/i 6.3.3-0002
>>>>
>>>>     I cant find these on the Dell firmware site
>>>>
>>>>     any suggestions appreciated as this firmware mismatch generates
>>>>     an  snmp error on our monitoring system
>>>>
>>>>     Stuart
>>>>
>>>>
>>>>     _______________________________________________
>>>>     Linux-PowerEdge mailing list
>>>>     Linux-PowerEdge at dell.com <mailto:Linux-PowerEdge at dell.com>
>>>>     https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>>>>
>>>>
>>>
>>
>>_______________________________________________
>>Linux-PowerEdge mailing list
>>Linux-PowerEdge at dell.com
>>https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>
> Please note: This email and its content are subject to the disclaimer as
> displayed at the following link
> http://www.is.co.za/legal/E-mail+Confidentiality+Notice+and+Disclaimer.htm.
> Should you not have Web access, send a mail to disclaimers at is.co.za and a copy
> will be emailed to you.
>
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge
>




More information about the Linux-PowerEdge mailing list